# Generated by Django 4.0.3 on 2022-03-25 00:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0002_alter_receipt_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='expensecategory',
            name='name',
            field=models.CharField(blank=True, max_length=50),
        ),
    ]
